Subject: Diversity Update

From: Kathleen Moriarty <[email-masked]>
Date: Fri, 4 Dec 2015 15:10:42 -0500

Hello,

With the recent publication of the Anti-Harassment BCP and RFC7704, I
thought it was timely to post a brief blog update from various
diversity efforts.  Of course, efforts to improve inclusivity have to
be ongoing to be effective, so this is just a point in time update and
does not include all activities that resulted from such efforts
(CodeMatch is not mentioned for instance and there may be other
programs as well).

https://www.ietf.org/blog/2015/12/ietf-diversity-update/

-- 

Best regards,
Kathleen